BANK KALTENG Bugs - Bug #2945

[HR-Strategic-PMS]menambahkan action add pada menu performance appraisal.
08/02/2024 02:01 PM - Muhammad Bintar

Status: QA Test Start date: 08/02/2024
Priority: Normal Due date: 08/05/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk menambahkan action add pada menu performance appraisal.
HOME = PERFORMANCE APPRAISAL

I My Workplace

B Master Dat
il Employee Overview - 00000153 - ESRAANGGRAENI,S.T.

2 Employes ID 00000153 Company ID PT Bank Kalteng
O B A Full Name: ESRAANGGRAENILS.T Employee Office: Kantor Pusat
Employee Status: Active Organization Departemen Operasional Human Capital
B Budgeting Employee Type: Pegawai Tetap Directorate:
I Compensation Division
Position: Yunier Analis HRIS dan Data Kepegawaian

Import Performance Data
Action

Export Performance Data

Performance Report L& Edi Appraisal Ty... Request .. Appraisal Da... Competency Total Weig... KPI Final Score | KPI Total Sco.. KPI Total Weight

B Talent Management No Data Display

M Training Management

Email Blast

I Business Intelligence

Page of 0 C No data to display

username minovais atau bintar

remote.minovais.com:31130
database sql server 2014
remote.minovais.com, 1442

History

#1 - 08/02/2024 02:52 PM - shofwan shiddiq

- File clipboard-202408021451-1gzse.png added
- File clipboard-202408021452-94h5s.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Performance Appraisal
HOME > PERFORMANCE APPRAISAL

B My Workplace

B HR Administration
« Save successfull X

W Budgeting
Employee Overview - 00000153 - ESRAANGGRAENI,S.T.

I Compensation

DJ Employee ID 00000153 Company ID- PT. Bank Kalteng
Full Name ESRAANGGRAENIS.T. Employee Office: Kantor Pusat
Import Performance Data Employee Status: Active Organization Departemen Operasional Human Capital
Export Performance Data Employee Type: Pegawai Tetap Directorate:
Performance Report Division
Position: Yunior Analis HRIS dan Data Kepegawaian
B Talent Management
Email Blast Action
B Business Intelligence Start Da... End Date Appraisal Type RequestNo = Appraisal Date = Competency Total Weig... KPI Final Score | KPlTotal Score = KPI Total Weight =~ Qual Total Scor
M System Administration 02/08/2024  16/08/2025 02 - Performance Review 02/08/2024 0.00 0.00 0.00 0.00 0.00
01/08/2024  31/08/2024 03 - Final Appraisal 02/08/2024 0.00 0.00 0.00 0.00 0.00
Al »
My Workplace  Human Resource Business i System ini i Search, Q Help r.’ ds ~
I My Workplace
« Save successfull x

8 HR Administration Employee Overview - 00000153 - ESRAANGGRAENI,S.T.

. DJ Employee ID 00000153 Company 1D PT Bank Kalteng

B Budgeting
Full Name: ESRAANGGRAENIS.T. Employee Office: Kantor Pusat

I Compensation
Employee Status: Active Organization Departemen Operasional Human Capital
Employee Type Pegawai Tetap Directorate:

Division
Import Performance Data Position ‘Yunior Analis HRIS dan Data Kepegawaian

Export Performance Data
Performance Report Performance Header

I Training Management End Date: Create Date:
Email Blast Appraisal Type Change By
Appraisal Period Change Date

@ Business Intelligence
Appraisal Date:

I System Administration

Notes:

e o

Silahkan di testing apakah fitur nya sudah bisa

#2 - 08/02/2024 02:58 PM - shofwan shiddiq
- File clipboard-202408021456-i8chz.png added

Package

1. Samakan SDATATABLEFIELD Table Name PDSPMO0001
Alias

Column Table Qutput  Sort Type Sort Order Filter Or... Or.. Or...
»  TableName SDATATAB... ~"PDSPMOD... |
FieldName SDATATAB... |
SegNum SDATATAB...
DataRef SDATATAB...
DataType SDATATAB...
Length SDATATAB...
Prec SDATATAB...
Scale SDATATAB...
TableRef SDATATAB...
TableName FieldName SegNum DataRef DataType Length Prec Scale TableRef FixedValue SearchFunc.. SearchTy
b PDSPMO0001 AppraisalDate 5 APPRDATE 0O 8 0 0
| PDSPMO001 AppraisalPeriod 0 APPRPERIOD 0 6 0 o] PCMAPPPERIOD ]
PDSPMO0001 AppraisalType 3 APPRTYP 0 4 0 0 PHRPMAPPRTYPE 0
PDSPMO0001 ChangeBy 9 CHANGEBY 0 18 0 0
.PDSPMODOW ChangeDate 10 CHANGEDT 0 14 0 0
| PDSPMO0001 CreateBy 7 CREATEBY 0 18 0 0
PDSPMO0001 CreateDate 8 CREATEDT 0 14 0 0
PDSPMO0001 EmployeelD 0 EMPID 0 18 0 0
PDSPMO0001 EndDate 2 EDATE 0 8 0 0
| PDSPMO001 MNotes 6 NOTES ] 500 0 0
PDSPMO0001 Sequence 0 SEQ 2 11 0 0 NULL
PDSPMO0001 StartDate 1 SDATE 0 8 0 0
* NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
2.Js =
remote.minovais.com: 3390
C:\ClientApp\2201 Bank Kalteng\01 DEV\01 Ul\app\view\performance\performance.js
Files
clipboard-202408021400-jc8fb.png 93.8 KB 08/02/2024 Muhammad Bintar
clipboard-202408021451-1gzse.png 121 KB 08/02/2024 shofwan shiddiq
clipboard-202408021452-94h5s.png 112 KB 08/02/2024 shofwan shiddiq
clipboard-202408021456-i8chz.png 54.4 KB 08/02/2024 shofwan shiddiq
